Package: micro-httpd

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-4927 -- needed needed needed needed needed

* community supported

Updated: 2019-03-26 01:37:22 UTC (commit c86080ecaec316e3e9d3cd2afd48be03f088a132)